Firefly开源社区

4G模块SLM630B有没有为linux适配的计划?

23

积分

0

威望

0

贡献

游客

积分
23
发表于 2017-5-23 19:26:00     
想通过RK3399的Linux平台做一些物联网相关的产品,看到目前安卓已经支持了SLM630B的4G上网模块,想问一下有没有为linux适配的计划?或者SLM730等更高阶4G上网卡适配的计划?
回复

使用道具 举报

2918

积分

12

威望

22

贡献

注册会员

Rank: 8Rank: 8

积分
2918
发表于 2017-5-23 20:09:33     
适配linux应该不难,目前来看一般不会经常还4G模块吧,个人看法。
回复

使用道具 举报

23

积分

0

威望

0

贡献

游客

积分
23
发表于 2017-5-24 14:23:26     
其实为了方便远程更新,调用,有一个4G模块会方便很多。比如街头的大屏广告更新,就不需要单独拉网线,只要有个电源就可以搞定了。很多场景都可以用到。
回复

使用道具 举报

39

积分

0

威望

0

贡献

游客

积分
39
发表于 2017-5-28 15:04:57     
我正在验证linux4.4.52版本的内核支不支持该模块,目前来看的话,驱动问题不大,应该主要还是对应的命令不对。
回复

使用道具 举报

134

积分

0

威望

0

贡献

游客

积分
134
发表于 2017-5-29 20:57:34     
合肥东芯通信也有个4G模块,长宽尺寸和SLM630B相同:http://www.xincomm.com/news/productinfo/244
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

友情链接 : 爱板网 电子发烧友论坛 云汉电子社区 粤ICP备14022046号-2
快速回复 返回顶部 返回列表